@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/24331/sora001hane.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk21117 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk21119 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk21122 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk21123 > div { margin:0 auto; max-width:100%; }
#bk21123 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk21323 > div { margin:0 auto; max-width:100%; }
#bk21330 > div { padding-left: 80px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk21324 { background-color:#0071BC; }
#bk21324 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk21409 > div { padding-left: 80px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21117.b-plain > .column,#bk21117.b-plain > .g-column,#bk21117.b-both_diff > .column,#bk21117.b-both_diff > .g-column,#bk21117.b-headlines > .column,#bk21117.b-headlines > .g-column,#bk21117.b-album > .column,#bk21117.b-album > .g-column,#bk21117.b-tab > .column,#bk21117.b-tab > .g-column,#bk21117.b-accordion > .column,#bk21117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21117 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk21118.b-plain > .column,#bk21118.b-plain > .g-column,#bk21118.b-both_diff > .column,#bk21118.b-both_diff > .g-column,#bk21118.b-headlines > .column,#bk21118.b-headlines > .g-column,#bk21118.b-album > .column,#bk21118.b-album > .g-column,#bk21118.b-tab > .column,#bk21118.b-tab > .g-column,#bk21118.b-accordion > .column,#bk21118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21119.b-plain > .column,#bk21119.b-plain > .g-column,#bk21119.b-both_diff > .column,#bk21119.b-both_diff > .g-column,#bk21119.b-headlines > .column,#bk21119.b-headlines > .g-column,#bk21119.b-album > .column,#bk21119.b-album > .g-column,#bk21119.b-tab > .column,#bk21119.b-tab > .g-column,#bk21119.b-accordion > .column,#bk21119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21119 > div { padding: 15px; }
		#bk21120.b-plain > .column,#bk21120.b-plain > .g-column,#bk21120.b-both_diff > .column,#bk21120.b-both_diff > .g-column,#bk21120.b-headlines > .column,#bk21120.b-headlines > .g-column,#bk21120.b-album > .column,#bk21120.b-album > .g-column,#bk21120.b-tab > .column,#bk21120.b-tab > .g-column,#bk21120.b-accordion > .column,#bk21120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21121.b-plain > .column,#bk21121.b-plain > .g-column,#bk21121.b-both_diff > .column,#bk21121.b-both_diff > .g-column,#bk21121.b-headlines > .column,#bk21121.b-headlines > .g-column,#bk21121.b-album > .column,#bk21121.b-album > .g-column,#bk21121.b-tab > .column,#bk21121.b-tab > .g-column,#bk21121.b-accordion > .column,#bk21121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21122.b-plain > .column,#bk21122.b-plain > .g-column,#bk21122.b-both_diff > .column,#bk21122.b-both_diff > .g-column,#bk21122.b-headlines > .column,#bk21122.b-headlines > .g-column,#bk21122.b-album > .column,#bk21122.b-album > .g-column,#bk21122.b-tab > .column,#bk21122.b-tab > .g-column,#bk21122.b-accordion > .column,#bk21122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21122 > div { padding: 15px; }
		#bk21123.b-plain > .column,#bk21123.b-plain > .g-column,#bk21123.b-both_diff > .column,#bk21123.b-both_diff > .g-column,#bk21123.b-headlines > .column,#bk21123.b-headlines > .g-column,#bk21123.b-album > .column,#bk21123.b-album > .g-column,#bk21123.b-tab > .column,#bk21123.b-tab > .g-column,#bk21123.b-accordion > .column,#bk21123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21123 > div { padding: 15px; }
		#bk21323.b-plain > .column,#bk21323.b-plain > .g-column,#bk21323.b-both_diff > .column,#bk21323.b-both_diff > .g-column,#bk21323.b-headlines > .column,#bk21323.b-headlines > .g-column,#bk21323.b-album > .column,#bk21323.b-album > .g-column,#bk21323.b-tab > .column,#bk21323.b-tab > .g-column,#bk21323.b-accordion > .column,#bk21323.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21330.b-plain > .column,#bk21330.b-plain > .g-column,#bk21330.b-both_diff > .column,#bk21330.b-both_diff > .g-column,#bk21330.b-headlines > .column,#bk21330.b-headlines > .g-column,#bk21330.b-album > .column,#bk21330.b-album > .g-column,#bk21330.b-tab > .column,#bk21330.b-tab > .g-column,#bk21330.b-accordion > .column,#bk21330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21330 > div { padding: 15px; }
		#bk21324.b-plain > .column,#bk21324.b-plain > .g-column,#bk21324.b-both_diff > .column,#bk21324.b-both_diff > .g-column,#bk21324.b-headlines > .column,#bk21324.b-headlines > .g-column,#bk21324.b-album > .column,#bk21324.b-album > .g-column,#bk21324.b-tab > .column,#bk21324.b-tab > .g-column,#bk21324.b-accordion > .column,#bk21324.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21324 > div { padding: 15px; }
		#bk21409.b-plain > .column,#bk21409.b-plain > .g-column,#bk21409.b-both_diff > .column,#bk21409.b-both_diff > .g-column,#bk21409.b-headlines > .column,#bk21409.b-headlines > .g-column,#bk21409.b-album > .column,#bk21409.b-album > .g-column,#bk21409.b-tab > .column,#bk21409.b-tab > .g-column,#bk21409.b-accordion > .column,#bk21409.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21409 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
